.MenuH{
    background: url("/ascx/plantilla/MenuSuperior/imgs/Fondo_Botonera.jpg") repeat; 
	clear:both;
    height:38px;
	width:100%;
}

.MenuHorizontal
{
    display:inline-block;
    width:790px;
    height:32px;
    border:solid 0px red;
    text-align:center;
    margin:3px 0px 3px 0px;
	float:left;
}

.PromocionesMenu{
	background: url("/ascx/plantilla/MenuSuperior/imgs/promociones.png") repeat scroll 0 0 transparent;
    color: white;
    float: right;
    font: 22px/37px 'ZurichXCnBTRegular';
    height: 34px;
    text-transform: uppercase;
	width: 149px;
	text-align:center;
}
.PromocionesMenu a{
    color: white;
}
.MenuHorizontal .contenedorMenuHorizontal
{
    display:block;
    width:auto;
    margin-left:auto;
    margin-right:auto;
    border:solid 0px white;
}

.MenuHorizontal .itemMenuHorizontal
{
    display:inline;
    height:30px !important;
    line-height:30px !important;    
    width:auto;
}

.MenuHorizontal a { 
    
	color:#79735B;
	display: inline-block; 
	width:auto;
	text-align: center; 
	font:bold 11px Tahoma;
	padding:0px 10px; 
	height:30px;
	line-height:30px;
	border:solid 0px green;
} 

.MenuHorizontal a:hover { 	
	color:#FF9900;
	background-position:center top;
} 
